<LANGUAGE>
   <infos>
      <language Value="english" />
      <version Value="4.00" />
      <author Value="wet" />
   </infos>
   <constants>
      <onlineat Text="online @" />
      <watchingand Text="watchers and" />
      <inchat Text="in chat" />
      <overlayfor Text="overlay for" />
      <motionfor Text="motion detector for" />
      <positivechange Text="positive change" />
      <negativechange Text="negative change" />
      <both Text="both" />
      <nomotion Text="no-motion" />
      <sendamail Text="send a mail" />
      <uploadonftp Text="upload on FTP" />
      <addpicturetogallery Text="add picture to gallery" />
      <savelocally Text="save locally" />
      <recordcurrentsource Text="record current source" />
      <recordallsources Text="record all sources" />
      <runanexternalsoftware Text="run an external software" />
      <id Text="id" />
      <client Text="client" />
      <file Text="file" />
      <since Text="since" />
      <fps Text="fps" />
      <avpackets Text="a/v packets" />
      <kbytes Text="kbytes" />
      <hours Text="hours" />
      <minutes Text="minutes" />
      <seconds Text="seconds" />
      <cycle Text="cycle" />
      <all Text="all" />
      <keep Text="keep" />
      <delete Text="delete" />
      <onlinecams Text="live stream" />
      <navlinks Text="menu" />
      <mainpage Text="unique cam" />
      <multiview Text="multi cams" />
      <pocketpc Text="smartphone / pocketPC" />
      <onlinegal Text="gallery" />
      <remoteadmin Text="administration" />
      <statistics Text="statistics" />
      <liveaudio Text="live sound" />
      <sharedfiles Text="shared file(s)" />
      <name Text="name" />
      <age Text="age" />
      <sex Text="sex" />
      <country Text="country" />
      <chatbox Text="chatbox" />
      <chatboxempty Text="my chatbox is empty, hurry up to post me a message :)" />
      <onlinegallery Text="online gallery" />
      <na Text="n/a" />
      <pictureson Text="picture(s) on" />
      <pages Text="page(s)" />
      <page Text="page" />
      <welcometothis Text="welcome to this" />
      <poweredchat Text="powered chat" />
      <pleaseenternick Text="please enter a nickname to continue..." />
      <nickname Text="nickname" />
      <login Text="login" />
      <filenotfound Text="file not found" />
      <thefile Text="the file" />
      <doesntexist Text="doesn't exist on this server." />
      <unauthaccess Text="unauthorized access" />
      <youarenotauth Text="you are not authorized to access this server." />
      <videostream Text="video stream" />
      <users Text="users" />
      <loggedonas Text="logged on as" />
      <cst_message Text="message" />
      <send Text="send" />
      <cst_record Text="record" />
      <recordingdone Text="recording done." />
      <stop Text="stop" />
      <evaluationday Text="evaluation day" />
      <cst_of Text="of" />
      <registeredto Text="registered to" />
      <inevaluationmode Text="in evaluation mode" />
      <free Text="free" />
      <freeversion Text="free version" />
      <version Text="version" />
      <ban Text="ban" />
      <whois Text="whois" />
      <copy Text="copy" />
      <toclipboard Text="to clipboard" />
      <streamfromfile Text="stream from file" />
      <notcapturing Text="not capturing" />
      <recording Text="recording" />
      <load Text="load" />
      <save Text="save" />
      <openpicture Text="open picture" />
      <savepicture Text="save picture" />
      <male Text="male" />
      <female Text="female" />
      <peoplehome Text="people (home)" />
      <peoplework Text="people (work)" />
      <animals Text="animals" />
      <streetcam Text="street cam" />
      <places Text="places" />
      <nature Text="nature" />
      <adult Text="adult (porn)" />
      <directxerror Text="directX error" />
      <cannotconnectaudiostream Text="cannot connect audio stream" />
      <cannotconnectvideocompressor Text="cannot connect audio compressor" />
      <cannotconnectvideosource Text="cannot connect videosource" />
      <filealreadyexists Text="file already exists" />
      <doyouwanttooverwrite Text="do you want to overwrite ?" />
      <pinshasnoproperty Text="this pin has no property page" />
      <unabletochangeres Text="unable to change resolution" />
      <invalidserial Text="invalid serial number. ensure you typed it exactly as it appears in your email (same capital letters / no leading or ending space)." />
      <invaliddarkwetaccount Text="invalid darkwet.net account. please verify again the informations you've entered." />
      <commercialfeature Text="this features is available only in the commercial version :(" />
      <smtperror Text="SMTP error" />
      <cannotconnecttoemail Text="cannot connect to email server" />
      <cannotsendmail Text="cannot send email" />
      <isavailable Text="is available" />
      <downloadfrom Text="download from" />
      <youhave Text="you have" />
      <andthereisnonew Text="and there is no new version" />
      <unabletoconnecttoupdate Text="unable to connect to update server" />
      <gallerycantbebigger Text="gallery can't be bigger than 9999 images" />
      <unabletoconnecttoonlinecamsdb Text="unable to connect to online cams database" />
      <unabletoconnectipdet Text="unable to connect to ip detection server" />
      <unabletochangeaudioformat Text="unable to change audio format" />
      <cannotconnectaudiograbber Text="cannot connect audio grabber filter" />
      <directory Text="directory" />
      <filenotreadable Text="file not readable" />
      <notfound Text="not found" />
      <nocompressor Text="no compressor" />
      <doyouwanttocreate Text="do you want to create ?" />
      <path Text="path" />
      <none Text="none" />
      <source Text="source" />
      <connectedsource Text="connected sources" />
      <playnextvideo Text="play / next video" />
      <antialias Text="anti-alias" />
      <keepaspectratio Text="keep aspect ratio" />
      <title Text="title" />
      <submit Text="submit" />
      <generate Text="generate" />
      <poweredby Text="powered by" />
      <invalidcharacters Text="there are invalid characters in your profile." />
      <zoneselector Text="capture zone selector for" />
      <picturesavedas Text="picture saved as" />
      <novideosource Text="no video source" />
      <filename Text="filename" />
      <motion Text="motion" />
      <nosource Text="no source" />
      <networksource Text="network source" />
      <frames Text="frames" />
      <files Text="files" />
      <timedate Text="time / date" />
      <doyouwanttodelete Text="do you want to delete" />
      <ptzcontrol Text="pan, tilt and zoom" />	
      <noptz Text="no PTZ for this source" />	
      <resetsettings Text="do you want to reset all settings ?" />
      <reconnectsource Text="the operation requires reconnecting the sources. proceed ?" />
      <streamfromfile Text="screen capture" />
      <licensedfor Text="licensed for" />
      <computers Text="computer(s)" />
   </constants>
   <videoforwindows>
      <bt_edit_users Text="edit users..." />
      <bt_rec_all Text="record movies [all sources]" />
      <bt_stop_rec_all Text="stop recording [all sources]" />
      <bt_grab_saveas Text="grab picture and save as..." />
      <bt_grab_all Text="grab pictures [all sources]" />
      <bt_setup Text="set-up" />
      <lb_previewing Text="preview" />
      <bt_F Text="select font" />
      <bt_alert_manager Text="alert manager..." />
      <bt_gallery Text="gallery options..." />
      <bt_gen1 Text="generate HTML" />
      <bt_saveas Text="save as..." />
      <bt_save Text="save" />
      <bt_speed Text="speed" />
      <bt_qual Text="quality" />
      <bt_audio Text="audio" />
      <bt_add_addy Text="add" />
      <bt_rem_addy Text="remove" />
      <bt_realip Text="search WAN ip" />
      <bt_takegalleryshot Text="grab picture(s)" />
      <bt_back1 Text="back to design..." />
      <bt_checkgall Text="check + refresh" />
      <bt_exportgal Text="export gallery" />
      <bt_gencode Text="generate code for video stream" />
      <bt_genaudio Text="generate code for audio stream" />
      <bt_genchat Text="generate code for chatbox" />
      <bt_genPTZ Text="generate code for PTZ controls" />
      <bt_register Text="register" />
      <bt_order Text="buy now..." />
      <bt_sendmail Text="send a test mail" />
      <bt_back2 Text="back to motion..." />
      <bt_regwet Text="activate" />
      <bt_submitdark Text="submit" />
      <bt_removedark Text="remove" />
      <bt_upload_offline Text="upload your picture..." />
      <bt_upload Text="upload picture" />
      <bt_autoftp Text="auto FTP upload" />
      <bt_upload_design Text="upload design" />
      <bt_upload_gallery Text="upload gallery" />
      <bt_setproxy Text="update proxy" />
      <bt_nocomp Text="none" />
      <bt_live Text="live source" />
      <bt_sff Text="from file..." />
      <bt_stop Text="stop" />
      <bt_noaudiocomp Text="none" />
      <bt_still_1 Text="grab" />
      <bt_rec_1 Text="record" />
      <bt_mot_1 Text="motion" />
      <bt_rec_2 Text="record" />
      <bt_still_2 Text="grab" />
      <bt_still_3 Text="grab" />
      <bt_rec_3 Text="record" />
      <bt_rec_4 Text="record" />
      <bt_still_4 Text="grab" />
      <bt_still_5 Text="grab" />
      <bt_rec_5 Text="record" />
      <bt_mot_5 Text="motion" />
      <bt_mot_4 Text="motion" />
      <bt_mot_3 Text="motion" />
      <bt_mot_2 Text="motion" />
      <bt_overlayeditor Text=" overlay editor" />
      <lb_overlay Text=" overlay editor" />
      <rb_logo_none Text="none" />
      <lb_settings_common Text="overlay" />	
      <lb_alpha Text="logo alpha [%]" />
      <lb_logo Text="logo (click to change)" />
      <lb_freetext Text="text to add over the picture" />
      <lb_fx Text="real-time effects" />
      <lb_pos Text="positions [x / y]" />
      <lb_strokecol Text="colors" />
      <lb_strokesize Text="stroke size" />
      <lb_settings Text="overlay for source 1" />
      <lb_opac Text="text opacity" />
      <lb_tdstamp Text="time / date stamps" />
      <lb_det Text="motion :" />
      <lb_mot_tol Text="tolerance :" />
      <lb_detecton Text="detect on :" />
      <lb_interval Text="interval [ms] :" />
      <lb_title Text="site title" />
      <lb_bgcol Text="background color" />
      <lb_fontcol Text="font color" />
      <lb_bgimage Text="background image" />
      <lb_linkcol Text="links color" />
      <lb_designtitle Text="internal site design" />
      <lb_bordercol Text="borders color" />
      <lb_defdoc Text="default document (none = auto)" />
      <lb_tablecol Text="tables color" />
      <lb_tabletitle Text="tables title" />
      <lb_tablewidth Text="tables width" />
      <lb_template Text="site templates editor" />
      <lb_templatename Text="template" />
      <lb_code Text="html code (no <BODY> or <HTML>, content only)" />
      <lb_howto Text="don't forget this tag in your code : <WEBCAMXP_CONTENT>" />
      <lb_jpeg Text="quality [%] " />
      <lb_preview Text="preview rate [max FPS]" />
      <lb_web Text="web refresh rate [max FPS]" />
      <lb_opt Text="refresh options" />
      <lb_info Text="the * will be replaced by cam number and time + date values..." />
      <lb_fn2 Text="movies filename" />
      <lb_fn Text="pictures filename" />
      <lb_archopt Text="saved / recorded files" />
      <lb_seconds Text="seconds" />
      <lb_rectime Text="max record time for alerts / remote recording" />
      <lb_recopt Text="recording options" />
      <lb_archive Text="archives directory" />
      <lb_prot_pw Text="password :" />
      <lb_prot_name Text="username :" />
      <lb_banlist Text="ban list :" />
      <lb_admin Text="admin / remote admin password" />
      <lb_ban_2 Text="ban users" />
      <lb_ipmask Text="ip or mask : (ex 140.0.0.*)" />
      <lb_adm_password Text="password :" />
      <lb_http_activity Text="users connected to HTTP server" />
      <lb_stats Text="statistics :" />
      <lb_bytestot Text="kbytes transfered" />
      <lb_clientsreq Text="requests" />
      <lb_clients Text="clients" />
      <lb_speed Text="speed" />
      <lb_cli_info Text="client informations :" />
      <lb_cliname Text="client name" />
      <lb_cli_ip Text="client ip address" />
      <lb_cli_country Text="country" />

      <lb_clinameip Text="name / ip address" />
      <lb_cli_since Text="since" />
      <lb_cli_lastfile Text="last file" />
      <lb_cli_req Text="requests / write errors / threads" />
      <lb_cli_files Text="files / video / audio served" />
      <lb_new_clientsreq Text="reqs / w. errors / threads" />
      <cb_hardauth Text="protect each request" />
      <lb_logstats Text="logs / stats" />
      <bt_showlog Text="logs" />
      <bt_reset Text="reset stats" />

      <lb_port Text="port" />
      <lb_root Text="root directory" />
      <lb_internal Text="internal HTTP server" />
      <lb_ipadress Text="internet ip address" />
      <lb_WANminute Text="minutes" />
      <lb_latest Text="latest version available on http://www.webcamxp.com" />
      <lb_main Text="main software" />
      <lb_warranty Text="the software is provided as-is without warranty of any kind. use it at your own risks." />
      <lb_distribution Text="only file distribution networks are allowed to distribute this software. any other kind" />
      <lb_distribution2 Text="of distribution isn't allowed without written permission of the author." />
      <lb_rt Text="please read this !!!" />
      <lb_crack Text="if the software is registered it'll connect to our server to verify the serial number." />
      <lb_crack2 Text="fraudulent registrations will lock the software and be logged on the server." />
      <lb_showlast Text="keep the last" />
      <lb_pictures Text="pictures and" />
      <lb_autocreate Text="auto-grab a new picture each " />
      <ed_gal_size Text="thumbnails size" />
      <lb_shadowwidth Text="shadow width" />
      <lb_shadowC Text="shadow color" />
      <lb_columns Text="nb of columns" />
      <lb_old Text="the old files." />
      <lb_online Text="gallery options" />
      <lb_maxpic Text="max pics per page" />
      <lb_slotnum Text="slot n°" />
      <lb_export Text="on export, the pictures are copied and renamed to the export directory" />
      <lb_gencode Text="if you want to put the streaming webcam on your site, generate" />
      <lb_gencode2 Text="the code you need with the button and paste it in your site code." />
      <lb_regnow Text="product registration" />
      <lb_reg4 Text="prevent piracy..." />
      <lb_reg3 Text="every registrations are logged to ensure future updates and to" />
      <lb_reg2 Text="the serial number you provided." />
      <lb_reg Text="the software will need to connect to our servers in order to verify" />
      <lb_buyinfo Text="if you purchased a commercial license, type the informations included" />
      <lb_act_name Text="your name" />
      <lb_act_number Text="your serial number" />
      <lb_buyinfo2 Text="in the confirmation email. ensure you respect the capital letters" />
      <lb_buyinfo3 Text="and type them as they appear in the email without additional spaces." />
      <lb_emailconf Text="email configuration" />
      <lb_alertsconf Text="alerts configuration" />
      <cb_autosensivity Text="auto adjust sensivity" />
      <lb_yourmail Text="dest email address :" />
      <lb_smtpserv Text="smtp server address :" />
      <lb_smtplogin Text="smtp server login : [optional]" />
      <lb_smtppass Text="smtp server password : [optional]" />
      <lb_smtp_port Text="smtp server port :" />
      <lb_status Text="mail server status" />
      <lb_sec Text="second(s)" />
      <lb_alert_more Text="if no alert for" />
      <lb_sendmail Text="sender email address :" />
      <lb_external Text="external software :" />
      <lb_nick Text="name or nickname" />
      <lb_age Text="age" />
      <lb_country Text="country" />
      <lb_sex Text="sex" />
      <lb_profile Text="your profile" />
      <lb_unique Text="unique number" />
      <lb_dcpass Text="darkwet.net password" />
      <lb_dcname Text="darkwet.net username" />
      <lb_dc3 Text="for free and your cam(s) will be shared on the site when you are online" />
      <lb_dc Text="if you have an account on darkwet.net you can unlock the pro features" />
      <lb_icq Text="icq number" />
      <lb_email Text="email" />
      <lb_city Text="city" />
      <lb_website Text="your website (full url)" />
      <lb_camtype Text="cam style" />
      <lb_FTP Text="FTP upload" />
      <lb_ftpip Text="FTP address" />
      <lb_ftp_user Text="FTP username" />
      <lb_ftp_dir Text="FTP directory" />
      <lb_ftp_rot_pic Text="nb of pictures (cycle upl.) " />
      <lb_ftp_password Text="FTP password" />
      <lb_ftpport Text="FTP port" />
      <lb_autoint Text="upload rate [ms]" />
      <lb_ftp_filename Text="FTP dest file (* -> n°)" />
      <lb_remotemode Text="remote mode" />
      <lb_remotefilname Text="dest filename (.html)" />
      <lb_ftp_activity Text="FTP / HTTP POST log" />
      <lb_remoteimagename Text="dest filename (.jpg)" />
      <lb_proxy Text="proxy settings" />
      <Lb_proxyprot Text="proxy protocol" />
      <lb_proxyip Text="proxy ip address" />
      <lb_proxyport Text="port" />
      <lb_proxyusername Text="username" />
      <lb_proxypassword Text="password" />
      <lb_comp_options Text="recording options" />
      <lb_audiocomp_options Text="recording options" />
      <lb_vid_filter Text="video compression filters" />
      <lb_vol Text="volume" />
      <lb_liveaudio Text="live audio source" />
      <lb_audio Text="audio source for movies recording" />
      <lb_audio_comp_filters Text="audio compression filter for recording" />
      <lb_audio_comp Text="audio compression options" />
      <lb_FPS Text="click on panels to select a camera and turn the preview on/off" />
      <lb_rightclick Text="right-click to connect / modify source" />
      <grabpictureforgallery1 Text="grab picture for gallery" />
      <showonlinepage1 Text="show online page" />
      <showchatbox1 Text="show chatbox..." />
      <showwebcamXP1 Text="show" />
      <quit1 Text="quit" />
      <file1 Text="file" />
      <filesavesettings1 Text="save settings" />
      <filesavesettingsas1 Text="save settings as..." />
      <filerecallsettings1 Text="load settings" />
      <fileresetsettings1 Text="reset settings" />
      <fileexit1 Text="exit" />
      <camerasconnect1 Text="connect" />
      <cameraXdisconnect1 Text="disconnect" />
      <camerasdisconnectall1 Text="disconnect all" />
      <videovideocompressionfilter1 Text="video compression filter" />
      <videosourcesettings1source1 Text="source settings 1 (source)" />
      <videosourcesettings2formats1 Text="source settings 2 (formats)" />
      <videoformats1 Text="video format" />
      <videoavailablepins1 Text="available pins" />
      <video1showstreamfromfilewindow1 Text="show ´stream from file´ window" />
      <audio1 Text="audio" />
      <audiosourceconnect1 Text="connect" />
      <audiosourceconnectstreamfromfile1 Text="stream from file..." />
      <audiosourceconnectdirectxaudiosources1 Text="directx audio sources" />
      <audiosourcedisconnect1 Text="disconnect" />
      <audioaudiocompressionoptions1 Text="audio compression options" />
      <audioaudiosource1 Text="audio source" />
      <HTTPOnline Text="online for HTTP (visible through webserver)" />
      <FTPOnline Text="online for FTP / HTTP POST" />


      <webserver1 Text="web server" />
      <webserverHTTPclienttype1 Text="HTTP client type" />
      <webserverClienttypeflashclient1 Text="flash client" />
      <webserverClienttypejavaclient1 Text="java client" />
      <webserverHTTPclienttypejavascriptmode1 Text="javascript mode" />
      <mjpegstreamingserverjava1 Text="mjpeg streaming client (java)" />
      <mjpegimg1 Text="mjpeg javascript mode (mozilla)" />

      <webserverHTTPsettings1 Text="HTTP settings..." />
      <webserverFTPsettings2 Text="FTP settings..." />
      <webserverproxysettings1 Text="proxy settings..." />
      <webserveremailsettings1 Text="email settings..." />
      <webserverenableHTTPserver1 Text="enable HTTP server" />
      <webserverenableautoFTPupload1 Text="enable auto-FTP upload" />
      <options1 Text="options" />
      <optionsconfiguration1 Text="configuration..." />
      <optionschatdisabled1 Text="chatbox disabled" />
      <optionsupstreamdisabled1 Text="upstream disabled (to another webcamXP)" />
      <optionspasswordsbanlist2 Text="passwords / remote admin / ban list..." />
      <cb_antialias Text="anti aliased resizing (slow)" />
      <cb_aspect Text="keep aspect ratio" />
      <cb_winstart Text="start on windows startup" />
      <cb_checkupdstart Text="check for updates on startup" />
      <cb_serve Text="start HTTP server on startup" />
      <cb_startftp Text="start FTP on startup" />
      <optionsstartHTTPPOSTonstartup1 Text="start HTTP POST on startup" />
      <cb_minimize Text="minimize on startup" />
      <optionsdetectWANiponstartup1 Text="detect WAN ip on startup" />
      <cb_shownot Text="show notifications in trayicon" />
      <cb_playsound Text="play sound on new visitor" />
      <cb_playsoundchat Text="play sound on chat message" />
      <advanced1 Text="advanced" />
      <toolsgenerateHTMLcodeforyoursite1 Text="generate HTML code for your site..." />
      <moreeditprofiledarkwetnetaccount1 Text="edit profile..." />
      <moresubmitondarkwetnet1 Text="submit on darkwet.net" />
      <moreremovefromdarkwetnet1 Text="remove from darkwet.net" />
      <about1 Text="about" />
      <helpabout1 Text="about" />
      <aboutcheckforupdates2 Text="check for updates" />
      <aboutvisitwebcamxpcom1 Text="visit webcamxp.com" />
      <helpbuyenterreginfos1 Text="buy / enter reg. infos" />
      <banip1 Text="ban ip" />
      <whoisip1 Text="whois ip" />
      <copyiptoclipboard1 Text="copy ip to clipboard" />
      <optionslanguage1 Text="language" />
      <cb_showchatonmess Text="show chatbox on new message" />
      <videoshowstreamfromdesktopwindow1 Text="show ´stream from desktop´ window" />
      <cb_invert Text="invert" />
      <cb_time Text="time" />
      <cb_date Text="date" />
      <cb_blur Text="gaussian blur" />
      <cb_gray Text="black / white" />
      <cb_spray Text="spray" />
      <cb_fliph Text="flip horizontal" />
      <cb_flipv Text="flip vertical" />
      <cb_mirrorh Text="mirror horizontal" />
      <cb_mirrorv Text="mirror vertical" />
      <cb_blur2 Text="split blur" />
      <cb_stroke Text="stroked" />
      <cb_show_poweredby Text="show ´powered by´ logo" />
      <cb_shoutcast Text="show ´winamp live audio´" />
      <cb_enablegal Text="show online gallery" />
      <cb_remote Text="show remote admin / stats" />
      <cb_enablechat Text="show chatbox" />
      <cb_smallprev Text="small stream preview" />
      <cb_sharing Text="enable file sharing" />
      <cb_mp3 Text="show mp3 player" />
      <cb_profile Text="show profile" />
      <cb_table Text="draw tables" />
      <cb_shownavlinks Text="show nav. links" />
      <cb_identify Text="identify user" />
      <cb_fastcapture Text="fast capture (video for windows only)" />
      <cb_sound Text="capture sound (1 source at time)" />
      <cb_authentication Text="watch is password protected" />
      <cb_adminpassword Text="ask password when minimized" />
      <cb_remoteen Text="remote admin enabled" />
      <cb_verifyWAN Text="verify WAN ip each" />
      <cb_sendpic Text="join the picture to the email" />
      <cb_doalert Text="enable on alert events" />
      <cb_savemailpw Text="save password" />
      <cb_stay_conn Text="stay connected" />
      <cb_save_ftppw Text="save password" />
      <cb_upload_gallery Text="auto-update gallery" />
      <ch_useproxy Text="use proxy" />
      <Ch_ProxyUseAuthen Text="use authentication" />
      <pg_monitor Text="monitor" />
      <pg_overlay Text="overlay / fx" />
      <pg_motion Text="motion detector" />
      <pg_design Text="site / gallery" />
      <pg_template Text="site templates" />
      <pg_options Text="configuration" />
      <pg_ban Text="password / ban" />
      <pg_debug Text="view activity" />
      <pg_serv Text="HTTP server" />
      <pg_about Text="about" />
      <pg_gallery Text="online gallery" />
      <pg_export Text="on your site" />
      <pg_buy Text="buy" />
      <tpg_commercial Text="commercial license" />
      <pg_alert Text="alert manager" />
      <pg_profile Text="profile" />
      <pg_ftp Text="FTP server" />
      <pg_proxy Text="proxy" />
      <pg_compress Text="compression" />
      <pg_audio Text="audio" />
      <pg_audio_compression Text="audio compression" />
      <videoforceouputformat1 Text="force output format" />
      <videoforceouputformatdontforce1 Text="do not force" />
      <videomodifycapturezone1 Text="modify capture zone" />
      <pg_zoneselector Text="zone selector" />
      <bt_zoomout Text="zoom out" />
      <bt_zoomin Text="zoom in" />
      <cb_move Text="crazy zone" />
      <cb_zoomc Text="crazy zoom" />
      <advancedexternalservernotifications1 Text="external server notifcations..." />
      <lb_externaltitle Text="external server notification" />
      <lb_autosubmit Text="auto-submit on startup" />
      <rb_auto_yes Text="yes" />
      <rb_auto_no Text="no" />
      <lb_server_to_contact Text="external server to notify" />
      <rb_submitdark Text="submit on darkwet.net / myvideochat.net" />
      <rb_submitcustom Text="submit on an external server (custom url)" />
      <lb_externalpage Text="external server page to notify when going online / offline :" />
      <bt_submit Text="submit" />
      <bt_remove Text="remove" />
      <bt_unregwet Text="disable" />
      <cb_subfolder Text="put in date / source number folder" />
      <videoconnectstreamfromnetwork1 Text="stream from ip (HTTP)..." />
      <lb_chatsee_phonenumber Text="phone number" />
      <rb_static Text="static (jpg only)" />
      <rb_flash Text="flash client" />
      <rb_java Text="java client" />
      <rb_javascript Text="javascript client" />
      <lb_exceptlist Text="exception(s) list" />
      <lb_by_default Text="by default" />
      <cb_grant Text="grant access" />
      <cb_deny Text="deny access" />
      <lb_allowed_2 Text="allowed ip list" />
      <show1 Text="show" />
      <cb_record_movie Text="record movie" />
      <cb_alertsound Text="play" />
      <cb_save_for_web Text="save for web (.jpg)" />
      <cb_email Text="send by email" />
      <bt_email_cfg Text="email configuration" />
      <lb_mot_preview Text="preview" />
      <bt_full Text="full list" />
      <bt_clear Text="clear list" />
      <lb_countdowntext Text="countdown to motion detector" />
      <bt_cancel Text="cancel" />
      <cb_countdown Text="10 seconds countdown" /> 	
      <optionsshowscheduler1 Text="show scheduler..." />
      <bt_delete Text="delete" />
      <bt_chclear Text="clear chatbox" />
      <bt_send Text="send" />
      <lb_users Text="users in your chat" />
      <bt_zone_enabled Text="zone selector" />
      <bt_full Text="show full list" />
      <bt_clear Text="clear list" />
      <cb_save_locally Text="save locally (.bmp)" />
      <cb_record_movie Text="record movie" />
      <cb_gallery Text="add to gallery" />
      <cb_run_file Text="run external file (.exe / .wav / ...)" />
      <cb_save_for_web Text="save for web (.jpg)" />
      <cb_email Text="send by email" />
      <cb_ftp_upload Text="upload by FTP" />
      <cb_notify_httppost Text="http post to url" />
      <cb_notify_with_pic Text="with picture as FILE1" />
      <cb_notify_url Text="notify url (http://)" />
      <lb_soundbroadcasting Text="sound broadcasting options" />
      <lb_audioport Text="port used for audio (TCP)" />
      <c_button_startServer Text="broadcast sound" />
      <c_button_startServer_2 Text="broadcast sound" />
      <pgm_zoneselect Text="zone selector" />
      <pgm_effects Text="logo/effects" />
      <pgm_gallery Text="galleries" />
      <pgm_chat Text="chat" />
      <pgm_about Text="about" />
      <pgmd_alertslist Text="alerts list" />
      <pgmd_md Text="motion detector" />
      <pgmd_config Text="alerts configuration" />
      <pgmd_email Text="email configuration" />
      <lb_detect_cfg Text="detector configuration" />
      <cb_lackofmotion Text="trigger on lack of motion (invert)" />
      <bt_resetBG Text="clear" />
      <lb_nightuser Text="username" />
      <lb_nightpw Text="password" />
      <bt_reg Text="register" />
      <bt_unreg Text="unregister" />
      <cb_rotatecw Text="rotate 90° CW" />
      <cb_rotateccw Text="rotate 90° CCW" />
      <cb_replacebg Text="replace by picture" />
      <cb_filtercol Text="color filter" />
      <cb_antialiased Text="antialiased color filter" />
      <cb_invfilter Text="inverted color filter" />
      <bt_audiomot Text="audio detector..." />
      <lb_audiosrc Text="audio source for broadcasting" />
      <lb_audioport Text="port" />
      <cb_replacebysrc Text="replace by source" />
      <floatingwindow1 Text="floating window" />
      <floatingmode1 Text="floating mode" />
      <alpha1 Text="alpha" />
      <size1 Text="size" />
      <AllWindowsAtSameSize1 Text="set all the floating windows at the same size" />
      <lb_http_post Text="HTTP POST upload" />
      <lb_target Text="target url (with http:// or https://)" />
      <lb_httppost_rate Text="upload rate [ms]" />
      <lb_http_post_info Text="posting using multiform / post-data. names are FILE1, FILE2, ..." />
      <bt_http_post Text="auto HTTP POST" />
      <bt_http_post_upload Text="upload now" />
      <lb_skin Text="skin" />
      <lb_skinlb Text="select the user interface skin" />
      <bt_skinbrowse Text="browse" />
      <lb_permprev Text="permanent preview / security center" />
      <cb_preview_all Text="permanent preview" />
      <cb_enable_log Text="log internal HTTP trafic to file" />
      <cb_detectWANonstartup Text="detect WAN ip on startup" />
      <cb_passivemode Text="passive mode" />
      <cb_showalert Text="refresh preview on alert" />
      <cb_createtempfile Text="create temp. file" />
      <cb_nodelete Text="rename without deleting" />
      <showstreamfromipwindow1 Text="show ´stream from ip´ window" />
      <bt_gallerymanager Text="gallery manager..." />
      <lb_srctitle Text="source title" />
      <lb_src_enabled Text="source enabled for" />
      <cb_HTTPonline Text="HTTP Broadcasting" />
      <cb_FTPonline Text="HTTP POST / FTP upload" />
      <lb_caprec Text="capture / record" />
      <bt_archives Text="archives directory" />
      <cb_usecameraPTZ Text="use camera's PTZ functions" />
      <cb_showPTZ Text="show PTZ controls" />
      <lb_displaysource Text="display source :" />
      <cb_ptz_soft Text="use software PTZ" />
      <cb_ptz_net Text="use network (HTTP) PTZ" />
      <cb_ptz_directX Text="use directX PTZ" />
      <cb_ptz_orbit Text="use Logitech PTZ" />
      <cb_ptz_none Text="no PTZ" />
      <cb_ptz_serial Text="use serial port (COM) PTZ" />
      <lb_alertfoldersettings Text="folder settings" />
      <lb_alertsdir Text="alerts directory" />
      <cb_splitbyhour Text="1 folder per hour" />
      <cb_mjpeg_recording Text="capture in mjpeg (overlays, no sound, works with ip cams)" />
      <bt_mot_det Text="motion detector"/> 
      <bt_server Text="web server (HTTP)"/>
      <lb_permREC Text="permanant recording" /> 
      <bt_permREC Text="permanant recording" /> 
      <bt_autogallery Text="auto gallery" />
      <lb_gallery_interval Text="interval" />
      <cb_permREC_deleteOLD Text="delete files older than 24 hours" />
      <lb_audio_src Text="current audio source" />
      <lb_vid_src Text="current video source" />
      <lb_wmstream Text="WM stream" />
      <bt_reconnect Text="reconnect" />
      <cb_ConnectASF Text="Windows Media © streaming" />
      <audioconnect1 Text="connect" />
      <audiodisconnect1 Text="disconnect" />
      <audioinput1 Text="audio input" />
      <audioformat1 Text="audio format" />
      <videotvtuner1 Text="TV tuner" />
      <videocrossbar1 Text="crossbar (capture cards)" />
      <overlayeditor1 Text="overlay editor" />
      <directXtimestampconfig1 Text="directX overlay config" />
      <WindowsMediaconfig1 Text="Windows Media © config" />
      <AUDIOMENU1 Text="AUDIO SOURCE" />
      <VIDEOMENU1 Text="VIDEO SOURCE" />
      <cb_connectDXO Text="directshow overlay (time/date/logo)" />
      <bt_OpenWMP Text="open WMP stream" />
      <lb_controls Text="controls" />
      <bt_genASF Text="generate code for ASF" />
      <camera1connectfromfile1 Text="local media files (AVI/MPG) ..." />
      <videoconnectstreamfromipcam1 Text="ip camera (JPEG/MJPEG/MPEG4) ..." />
      <camera1connectvideoforwindows1 Text="[vfw] video for windows sources" />
      <videosource1connectdirectxvideosources1 Text="capture sources (WDM)" />
      <directshowfiltersources1 Text="source filters (directshow)" />

      <videoconnectstreamfromscreen1 Text="screen capture" />

      <streamfromfiledirectX1 Text="local file source ..." />
      <streamfromnetworkdirectX1 Text="network file source ..." />
      <streamfromwindowsmediaASF1 Text="windows media stream (ASF) ..." />

      <lb_passwordprot Text="password protect" />
      <lb_unauth Text="unauthorized / expired accounts" />

      <cb_dispmessage Text="display message to unauthorized / expired" />
      <cb_redirurl Text="redirect unauthorized accounts" />
      <cb_redirexpired Text="redirect expired accounts" />

      <pgu_ipaccess Text="ip access / password protect" />
      <pgu_advanced Text="advanced settings / remote admin" />
      <cb_usesrcaudio Text="connect audio output" />
      <lb_embchat Text="webcamXP embedded chat" />

      <lb_mot_sensivity Text="sensivity" />
      <lb_blocks Text="consecutive blocks :" />
      <lb_detzones Text="detected zones :" />
      <cb_displaysource Text="display source image" />
      <cb_displayblocks Text="display blocks" /> 

      <lb_ASFBroadcast Text="ASF broadcasting options" />
      <lb_wm9av Text="WM9 audio/video profile (*.prx)" />
      <lb_wm9audio Text="WM9 video only profile (*.prx)" />

      <bt_copyCB Text="copy to clipboard" />
   </videoforwindows>
   <frame Text="" />
      <lb_fileinfo Text="file informations" />
      <lb_datecre Text="creation date :" />
      <lb_size Text="size :" />
      <lb_format Text="format :" />
      <bt_play Text=" view / play" />
      <bt_delete Text=" delete file" />
      <bt_record Text=" record" />
      <bt_capture Text=" capture" />
   </frame>
   <scheduler Text="scheduler">
      <rb_daily Text="daily mode" /> 
      <rb_calendar Text="date based mode" />
      <bt_add_event Text="add event" />
      <bt_edit_event Text="edit event" />
      <bt_remove_event Text="remove event" />
      <bt_enabled Text="scheduler enabled" />
      <bt_copy Text="copy" />
      <bt_paste Text="paste" />
      <lb_last Text="last action" />
      <lb_next Text="next action" />
   </scheduler>
   <schedul_event Text="scheduler event editor">
      <lb_time Text="time (hh:mm:ss)" />
      <lb_srcnum Text="source nb" />
      <lb_value Text="value" />
      <lb_action Text="action" />
      <bt_ok Text="ok" />
      <bt_cancel Text="cancel" />
   </schedul_event>
   <fstreamfromfile Text="stream from file" />
      <btOpen Text="add file(s)..." />
      <btRemove Text="remove file" />
      <btClose Text="stop" />
      <bt_play Text="play" />
      <bt_cllist Text="clear list" />
      <lb_movsize Text="media size" />
      <lb_len Text="media length" />
      <lb_vol Text="volume" />
      <lb_sourcesize Text="output resolution" />
      <lb_filepos Text="input file position" />
      <lb_streamfromfile Text="stream from file" />
      <cb_audiostream Text="capture audio stream"/>
      <cb_uncompressed Text="uncompressed video" />
   </fstreamfromfile>
   <evalform>
      <bt_continue Text="continue" />
      <bt_purchase Text="purchase" />
      <bt_code Text="enter reg. code" />
      <lb_info Text="your evaluation period for this software is over." />
      <lb_info2 Text="please register to continue using it." />
      <lb_ttw Text="time to wait : " />
      <lb_norm Text="this is an unregistered copy of this product." />
      <lb_norm2 Text="use of this software should be on a temporary" />
      <lb_norm3 Text="basis (max 21 days) for evaluation purposes only." />
      <lb_norm4 Text="if the software is to be used for purposes other" />
      <lb_norm5 Text="than evaluation please register this program." />
      <lb_dayleft Text="days left to evaluate :" />
   </evalform>
   <fupload Text="upload a picture" />
      <lb_offpic Text="upload a picture (displayed when you're offline)" />
      <lb_dwonly Text="only used on darkwet.net" />
   </fupload>
   <opendlg Text="load / save picture" />
      <bt_back Text="back" />
      <bt_ok Text="load" />
      <bt_cancel Text="cancel" />
      <lb_li Text="show large icons" />
      <lb_qual Text="quality [%]" />
      <lb_resize Text="resize w/h [px]" />
   </opendlg>
   <passwordform Text="enter the password" />
      <OKBtn Text="ok" />
      <CancelBtn Text="cancel" />
      <lb_enterpass Text="enter password :" />
   </passwordform>
   <firstrun />
      <bt_code Text="enter reg. code" />
      <bt_continue Text="start trial" />
      <lb_info Text="welcome, it's the first time you run the software" />
      <lb_info2 Text="please select if you want to start the trial" />
      <lb_info3 Text="period in order to to evaluate the product or" />
      <lb_info4 Text="if you want to enter your registration code." />
   </firstrun>
   <OverlayTextEditor Text="text editor" />
      <lb_text Text="border width" />
      <lb_shadow Text="shadow depth" />
      <lb_charsp Text="char spacing" />
      <lb_bordercol Text="border color" />
      <lb_horz Text="horizontal align" />
      <lb_fontcol Text="font color" />
      <lb_alpha Text="alpha" />
      <bt_listfolder Text="list folder" />
      <bt_ok Text="ok" />
      <bt_cancel Text="cancel" />
   </OverlayTextEditor>
   <foverlay Text="overlay editor" />
      <bt_saveas Text="save as" />
      <bt_saveok Text="ok" />
      <lb_dump Text="type $time / $date in your text" />
      <lb_dump2 Text="to have dynamic values..." />
      <bt_delete Text="delete" />
      <bt_clear Text="clear" />
      <bt_cancel Text="cancel" />
      <bt_ok Text="ok" />     
   </foverlay>
   <ftvtuner Text="tv tuner" />
      <lb_tvtuner Text="tv tuner control" />
      <lb_tv_ct Text="country" />
      <lb_tv_ch Text="channel" />
      <bt_ok Text="ok" />
   </ftvtuner>
   <OverlayObjectEditor Text="overlay object editor" />
      <lb_imwid Text="image width" />
      <lb_imhei Text="image height" />
      <lb_bordercol Text="border color" />
      <lb_borderwid Text="border width" />
      <lb_alpha Text="alpha" />
      <cb_transparent Text="transparent" />
      <bt_cancel Text="cancel" />
      <bt_ok Text="ok" />
      <pg_shape Text="shape" />
      <pg_fromfile Text="file" />
      <pg_fromsrc Text="source" />
      <pg_fromurl Text="URL" />
      <Lb_FromIP Text="from url :" />
      <Lb_FromSource Text="from source :" />
      <Lb_FromFile Text="from file :" />
      <Lb_ShRRectRay Text="ray" />
      <Lb_ShBorWidth Text="border width" />
      <Lb_ShFillColor Text="fill color" />
      <Lb_ShBorColor Text="border color" />
      <lb_ext_col Text="transp. color" />
      <lb_autorefresh Text="auto-refresh (0 to disable)" />
   </OverlayObjectEditor>
   <fipsource Text="stream from ip" />
       <lb_fullurl Text="full url from ip source" />
       <lb_link Text="link to jpg file directly, must begin with http://" />
       <bt_cancel Text="cancel" />
       <bt_ok Text="ok" />
       <cb_netidentification Text="requires basic authentication" />
       <lb_auth_uname Text="username" />
       <lb_auth_pw Text="password" />
       <bt_preview Text="preview" />
       <lb_source_type Text="ip source type" />
       <lb_ip_add Text="ip address" />
       <lb_port Text="port" />
       <cb_streaming Text="streaming mode (mjpeg / cgi)" />
       <cb_canPTZ Text="camera has PTZ functions" />
       <lb_fullurl Text="complete url to video stream :" />
       <lb_streamtype Text="streaming method :" />
       <lb_camnb Text="cam number :" />
	<cb_nodirectshow Text="direct connect (no directshow)" />
   </fipsource>
   <fusers Text="advanced users manager" />
       <bt_add Text="add / update" />
       <bt_delete Text="delete" />
       <lb_username Text="username" />
       <lb_email Text="email" />
       <lb_password Text="password" />
       <cb_unlimited Text="unlimited viewtime" />
   </fusers>
   <gallerymanager Text="gallery manager" />
       <bt_add Text="add picture (file)" />
       <bt_delete Text="delete" />
       <bt_saveas Text="save as..." />
       <bt_load Text="load..." />
       <bt_update Text="update" />
       <lb_src Text="source number :" />
       <lb_title Text="title :" />
       <bt_clear Text="clear" />
   </gallerymanager>
</LANGUAGE>
